» Ubuntu » Pakiety » precise (12.04LTS) » php » php5-common
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Pakiet źródłowy: php5  ]

Pakiet: php5-common (5.3.10-1ubuntu3.22 i inne) [security]

Odnośniki dla php5-common

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego php5:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Archiwum e-mail)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Common files for packages built from the php5 source

Inne pakiety związane z php5-common

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [nie amd64]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: sed (>= 4.1.1-1)
    The GNU sed stream editor

Pobieranie php5-common

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 5.3.10-1ubuntu3.22 1 731,1 KiB2 322,0 KiB [lista plików]
armhf 5.3.10-1ubuntu3 417,1 KiB892,0 KiB [lista plików]
i386 5.3.10-1ubuntu3.22 161,7 KiB659,0 KiB [lista plików]
powerpc 5.3.10-1ubuntu3 421,7 KiB920,0 KiB [lista plików]